# contenteditable

Specifies whether or not the content of the element is editable, or if the element inherits the value of this property from its parent.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
4.0+ | no | no | no | 1.0+

## Values

false | Content of the element is not editable.
true | Content of the element is editable.
inherit | Inherit the value from the parent element.

## Related

- a
- address
- b
- bdo
- big
- blockquote
- body
- button
- caption
- center
- cite
- code
- dd
- del
- dfn
- dir
- div
- dl
- dt
- em
- fieldset
- font
- form
- h1
- h2
- h3
- h4
- h5
- h6
- ins
- kbd
- label
- legend
- li
- marquee
- nobr
- ol
- p
- pre
- q
- rt
- ruby
- s
- samp
- small
- span
- strike
- strong
- sub
- sup
- tt
- u
- ul
- var
- xmp

text_html aptana_docs